Subject: Duke Deliveries to Mobil
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 08:31:23 -0700 (PDT)

Apparently, we inadvertently rolled the Duke delivery to Mobil refinery into April and gas flowed to Mobil via Centana from Duke April 1, 2, and 3.  I understand that there were no tickets entered into Sitara to cover that flow, so I have captured the transaction in Sitara utilizing the following tickets:

#727481  reflects the HPLC purchase from Duke on Centana's pipe April 1,2,3 total volume estimated to be 21,490mm
#538950  has been updated to show deliveries to Mobil refinery off Centana's pipe for the same time period, same volume
#727497  reflects HPLC selling the gas back to Duke (payback) at the same price it was purchased, a volume of 10,000mm for 4/12, at meter 7001

Please let me know if there are any questions.  If I've screwed something up, my apologies!!